prefix=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017
exec_prefix=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017
bindir=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017/bin
sbindir=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017/sbin
libdir=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017/lib
includedir=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017/include
datarootdir=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017/share
datadir=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017/share
document_root=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017/share/groonga/html/admin
pluginsdir=D:/a/groonga/groonga/install/groonga-11.0.1-x86-vs2017/lib/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=11.0.1

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 11.0.1
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
